RSVN - Feature #535

Add stylesheet infrastructure
2011-07-16 23:02 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-07-17
Priority: Normal Due date: 2011-07-17
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Layout & style Estimated time: 0.00 hour
Target version: RSVN v0.1

Description

Associated revisions

Revision 1260 - 2011-07-17 13:13 - Emilio Gonzalez Montaiha

#535

e Added stylesheet and styles for the current layout elements.

History

#1 - 2011-07-17 11:48 - Emilio Gonzalez Montaia
- Status changed from New to In progress

- Start date set to 2011-07-17

#2 - 2011-07-17 13:14 - Emilio Gonzalez Montana
- Due date set to 2011-07-17
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
